Subject: Simple explanation of food composition analysis techniques needed.

From: [email-masked]
Date: 28 Jul 1996 05:53:29 GMT

Is there an internet resource with an explanation of how food composition is
analysed, suitable for  a non-specialist adult. The stuff I've found seems to
be mainly sales material from equipment manufacturers, or high-intensity
academic papers. I would like to know, for instance, how you work out how
much carbohydrate is in food. etc. etc.

Thanks,

Steve